@charset "utf-8";
/* CSS Document */

.max_w1000{max-width: 1000px;}

/***フォーム***/
.box_form{
	padding: 50px 75px 80px;
	text-align: center;
}
.field{margin-bottom: 40px;}
.box_form span{
	display: block;
	font-size: 25px;
	margin-bottom: 30px;
}
.box_form p{display: block;}
@media screen and (max-width: 750px){
	.box_form{padding: 25px 25px 40px;}
	.box_form span{
		font-size: 20px;
		margin-bottom: 15px;
	}
}

/***ボタン***/
.btn_blue{
	text-decoration: none;
	margin: 50px auto 0;
	display: block;
	width: 280px;
	padding: 1em .2em;
	text-align: center;
	vertical-align: middle;
	color: #fcffee;
	background-color: #365cb2;
	border: none;
	border-radius: 50px;
	position: relative;
}
.btn_blue:hover{background-color: #f36938;}
.btn_blue::after{
	content: "▶";
	position: absolute;
	top: 33%;
    right: 8%;
}
@media screen and (max-width: 750px){
	.btn_blue{
		margin-top: 30px;
		width: 250px;
	}
}